Looking to hire Laravel developers? Try LaraJobs

laravel-form-bridge maintained by barryvdh

Description
This packages integrates Symfony Form Component in Laravel.
Last update
2019/09/06 16:12 (dev-master)
License
Links
Downloads
39 157
dev-master

Last update
2019/09/06 16:12
License
Require
  • twig/twig ~1.30|~2.0
  • symfony/validator ^3|^4
  • symfony/twig-bridge ^3|^4
  • php >=7
  • symfony/form ^3.4|^4
  • illuminate/support ^5.5|^6
v0.4.6

Last update
2019/09/06 16:06
License
Require
  • php >=7
  • illuminate/support ^5.5|^6
  • symfony/form ^3.4|^4
  • symfony/validator ^3|^4
  • symfony/twig-bridge ^3|^4
  • twig/twig ~1.30|~2.0
v0.4.5

Last update
2019/02/26 20:04
License
Require
  • php >=7
  • illuminate/support 5.5.x|5.6.x|5.7.x|5.8.x
  • symfony/form ^3.4|^4
  • symfony/validator ^3|^4
  • symfony/twig-bridge ^3|^4
  • twig/twig ~1.30|~2.0
v0.4.4

Last update
2019/01/09 09:03
License
Require
  • php >=7
  • illuminate/support 5.5.x|5.6.x|5.7.x
  • symfony/form ^3.4|^4
  • symfony/validator ^3|^4
  • symfony/twig-bridge ^3|^4
  • twig/twig ~1.30|~2.0
v0.4.3

Last update
2018/09/11 13:40
License
Require
  • php >=7
  • illuminate/support 5.5.x|5.6.x|5.7.x
  • symfony/form ^3.4
  • symfony/validator ^3|^4
  • symfony/twig-bridge ^3|^4
  • twig/twig ~1.30|~2.0
v0.4.2

Last update
2018/08/31 13:29
License
Require
  • php >=7
  • illuminate/support 5.5.x|5.6.x|5.7.x
  • symfony/form ^3.4
  • symfony/validator ^3|^4
  • symfony/twig-bridge ^3|^4
  • twig/twig ~1.30|~2.0
v0.4.1

Last update
2018/04/21 22:11
License
Require
  • php >=5.5.0
  • illuminate/support 5.5.x|5.6.x
  • symfony/form ^3.4
  • symfony/validator ^3|^4
  • symfony/twig-bridge ^3|^4
  • twig/twig ~1.30|~2.0
v0.4.0

Last update
2018/01/08 12:31
License
Require
  • php >=5.5.0
  • illuminate/support 5.5.x|5.6.x
  • symfony/form ^3.4
  • symfony/validator ^3|^4
  • symfony/twig-bridge ^3|^4
  • twig/twig ~1.30|~2.0
v0.3.7

Last update
2017/10/23 15:15
License
Require
  • php >=5.5.0
  • illuminate/support 5.3.x|5.4.x|5.5.x
  • symfony/form ^3
  • symfony/validator ^3
  • symfony/twig-bridge ^3
  • twig/twig ~1.30|~2.0
v0.3.6

Last update
2017/09/01 07:50
License
Require
  • php >=5.5.0
  • illuminate/support 5.1.x|5.2.x|5.3.x|5.4.x|5.5.x
  • symfony/form ^3
  • symfony/validator ^3
  • symfony/twig-bridge ^3
  • twig/twig ~1.30|~2.0
dev-revert-18-master

Last update
2017/05/11 06:35
License
Require
  • php >=5.5.0
  • illuminate/support 5.1.x|5.2.x|5.3.x|5.4.x
  • symfony/form ^3
  • symfony/validator ^3
  • symfony/twig-bridge ^3
  • twig/twig ~1.30|~2.0
v0.3.5

Last update
2017/04/04 18:21
License
Require
  • php >=5.5.0
  • illuminate/support 5.1.x|5.2.x|5.3.x|5.4.x
  • symfony/form ^3
  • symfony/validator ^3
  • symfony/twig-bridge ^3
  • twig/twig ~1.30|~2.0
v0.3.4

Last update
2017/03/31 11:36
License
Require
  • php >=5.5.0
  • illuminate/support 5.1.x|5.2.x|5.3.x|5.4.x
  • symfony/form ^3
  • symfony/validator ^3
  • symfony/twig-bridge ^3
  • twig/twig ~1.30|~2.0
v0.3.3

Last update
2017/03/30 14:32
License
Require
  • php >=5.5.0
  • illuminate/support 5.1.x|5.2.x|5.3.x|5.4.x
  • symfony/form ^3
  • symfony/validator ^3
  • symfony/twig-bridge ^3
  • twig/twig ~1.30|~2.0
v0.3.2

Last update
2017/02/15 09:37
License
Require
  • php >=5.5.0
  • illuminate/support 5.1.x|5.2.x|5.3.x|5.4.x
  • symfony/form ^3
  • symfony/validator ^3
  • symfony/twig-bridge ^3
  • twig/twig ~1.30|~2.0
v0.3.1

Last update
2017/01/21 14:51
License
Require
  • php >=5.5.0
  • illuminate/support 5.1.x|5.2.x|5.3.x
  • symfony/form ^3
  • symfony/validator ^3
  • symfony/twig-bridge ^3
  • twig/twig ~1.30|~2.0
v0.2.2

Last update
2016/11/24 21:40
License
Require
  • php >=5.5.0
  • illuminate/support 5.1.x|5.2.x|5.3.x
  • symfony/form ~2.8|~3.0
  • symfony/validator ~2.8|~3.0
  • symfony/twig-bridge ~2.8|~3.0
  • rcrowe/twigbridge 0.9.*|0.10.*
v0.1.x-dev

Last update
2016/08/08 18:18
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x
  • symfony/form ~2.6|~3.0
  • symfony/validator ~2.6|~3.0
  • symfony/twig-bridge ~2.6|~3.0
  • rcrowe/twigbridge 0.7.*|0.8.*|0.9.*
v0.1.5

Last update
2016/08/08 18:18
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x
  • symfony/form ~2.6|~3.0
  • symfony/validator ~2.6|~3.0
  • symfony/twig-bridge ~2.6|~3.0
  • rcrowe/twigbridge 0.7.*|0.8.*|0.9.*
v0.2.1

Last update
2016/08/08 18:16
License
Require
  • php >=5.5.0
  • illuminate/support 5.1.x|5.2.x|5.3.x
  • symfony/form ~2.8|~3.0
  • symfony/validator ~2.8|~3.0
  • symfony/twig-bridge ~2.8|~3.0
  • rcrowe/twigbridge 0.9.*
v0.1.4

Last update
2016/07/30 17:31
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x
  • symfony/form ~2.6|~3.0
  • symfony/validator ~2.6|~3.0
  • symfony/twig-bridge ~2.6|~3.0
  • rcrowe/twigbridge 0.7.*|0.8.*|0.9.*
v0.2.0

Last update
2016/07/16 11:52
License
Require
  • php >=5.5.0
  • illuminate/support 5.2.x|5.3.x
  • symfony/form ~3.0
  • symfony/validator ~3.0
  • symfony/twig-bridge ~3.0
  • rcrowe/twigbridge 0.9.*
v0.1.3

Last update
2016/07/12 18:14
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x
  • symfony/form ~2.6|~3.0
  • symfony/validator ~2.6|~3.0
  • symfony/twig-bridge ~2.6|~3.0
  • rcrowe/twigbridge 0.7.*|0.8.*|0.9.*
v0.1.2

Last update
2016/04/05 12:26
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x
  • symfony/form ~2.6|~3.0
  • symfony/twig-bridge ~2.6|~3.0
  • rcrowe/twigbridge 0.7.*|0.8.*|0.9.*
v0.1.1

Last update
2015/12/28 13:11
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x
  • symfony/form ~2.6|~3.0
  • symfony/twig-bridge ~2.6|~3.0
  • rcrowe/twigbridge 0.7.*|0.8.*|0.9.*
v0.1.0

Last update
2015/04/28 13:33
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x
  • symfony/form ~2.6
  • symfony/twig-bridge ~2.6
  • rcrowe/twigbridge 0.7.*

Comments
comments powered by Disqus